Bug 136033 - update to devel/xmltooling port
Summary: update to devel/xmltooling port
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Wesley Shields
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-06-25 15:30 UTC by Steve Wills
Modified: 2009-07-10 02:20 UTC (History)
0 users

See Also:


Attachments
file.txt (4.06 KB, text/plain)
2009-06-25 15:30 UTC, Steve Wills
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills 2009-06-25 15:30:06 UTC
This updates the xmltooling port which is required for a shibboleth2-sp port which I will submit shortly.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2009-06-25 22:44:19 UTC
Maintainer of devel/xmltooling,

Please note that PR ports/136033 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/136033

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2009-06-25 22:44:20 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Wesley Shields freebsd_committer 2009-07-02 19:56:05 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wxs

I'll take it.
Comment 4 Mohacsi Janos 2009-07-07 23:58:10 UTC
Approved. Thanks for the update.
       Janos Mohacsi
Comment 5 dfilter service freebsd_committer 2009-07-10 02:15:31 UTC
wxs         2009-07-10 01:15:21 UTC

  FreeBSD ports repository

  Modified files:
    devel/xmltooling     Makefile distinfo pkg-plist 
  Log:
  - Update to 1.2
  
  PR:             ports/136033
  Submitted by:   Steve Wills <steve@mouf.net>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.3       +3 -4      ports/devel/xmltooling/Makefile
  1.2       +3 -3      ports/devel/xmltooling/distinfo
  1.2       +6 -9      ports/devel/xmltooling/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Wesley Shields freebsd_committer 2009-07-10 02:16:17 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!